/* /webmd/PageBuilder_Assets/CSS/ArticleModule/Article v2/Standard Article_091e9c5e8036f404.css */

/*  =ARTICLE
------------------------------------------------------- */
#article {
 margin: 0px 0px 20px 0px;
 padding: 0px 0px 12px 8px;
}
#article .clear {
 clear: both;
 font-size: 1%;
}

/* Title, author, etc. at top of article */
#article .article_metadata { 
 overflow: hidden;
}
#article .article_metadata p {
 line-height: 1.3em;
 margin: 0px;
}
#article h2.article_title {
 font-size: 130%;
 margin: 0px;
 padding: 8px 0px 1px 0px;
}
#article h3.article_subtitle {
 font-size: 115%;
 font-weight: normal;
 margin: 0px 0px 2px 0px;
}
#article .article_metadata .continued {
 font-size: 90%;
 font-weight: bold;
}
#article .article_metadata .pub_src {
 color: #242424;
 font-size: 80%;
 padding-left: 1px;
} 
#article .article_metadata .byline {
 padding-top: 10px;
}
#article .article_metadata .byline, 
#article .article_metadata .med_review {
 color: #666;
 font-size: 80%;
}

/* Actual article body */
#article .article_content {
 border-bottom: 1px solid #dee5d5;
 margin: 25px 0px 7px 0px;
 padding: 0px 5px 10px 0px;
}
/* IE7 fix */
*+html #article .article_content {
 clear: right;
 margin-top: 5px;
}
#article>.article_content { /* hide from IE */
 min-height: 50px; /* make sure display is correct even if article body is empty */
}
#article .article_content h2, 
#article .article_content h3, 
#article .article_content p, 
#article .article_content ul, 
#article .article_content ol,
#article .article_content dl {
 margin: 0px 0px 12px 0px;
}
#article .article_content h2 {
 font-size: 130%;
}
#article .article_content h3 {
 font-size: 110%;
}
#article .article_content h4 {
 font-size: 90%;
 margin: 0px 0px 6px 0px;
}
#article .article_content p, 
#article .article_content li, 
#article .article_content dt, 
#article .article_content dd {
 font-size: 90%;
 line-height: 1.3em;
}
#article .article_content ul {
 list-style: none;
 padding: 0px;
}
#article .article_content ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_black_bullet.gif") no-repeat 0px 6px;
 margin: 0px 0px 2px 1px;
 padding: 0px 0px 0px 7px;
}
#article .article_content ol {
 padding: 0px 0px 0px 35px;
}
#article .article_content ol li {
 margin: 0px 0px 2px 1px;
 padding: 0px;
}
#article .article_content img {
 margin: 5px;
}

/* Article pagination */
#article .pagination {
 float: right;
 font-size: 90%;
 padding: 0px 2px 20px 0px;
 /* overflow: auto; */
 text-align: right;
 width: 350px;
}
#article .pagination img {
 border: none;
 height: 15px;
 margin-top: -1px;
 vertical-align: middle;
 width: 15px;
}
#article .pagination .number {
 padding: 3px 5px;
}
#article .pagination .number.current {
 background: #e0ebef;
}

/* Social bookmarking */
#article .social_bookmarking {
 float: left;
 width: 275px;
}
#article .social_bookmarking img {
 border: none;
}

/* Sources, copyright, attributions, etc. at bottom of article */
#article .article_footer {
 clear: both;
}
#article .article_footer p {
 line-height: 1.3em;
 margin: 0px;
}
#article .article_footer img {
 border: none;
}
#article .article_footer .pub_src {
 font-size: 90%;
 font-weight: bold;
 line-height: 1.3em;
 padding: 6px 5px 9px 0px;
}
#article .article_footer .sources .view_sources {
 font-size: 90%;
 font-weight: bold;
}
#article .article_footer .sources .view_sources a#sources_toggle {
 background-position: center right;
 background-repeat: no-repeat;
 padding-right: 18px;
}
#article .article_footer .sources .view_sources a#sources_toggle.hide {
 background-image: url("../../../consumer_assets/site_images/modules/2009_funded/view_sources_plus.gif");
}
#article .article_footer .sources .view_sources a#sources_toggle.show {
 background-image: url("../../../consumer_assets/site_images/modules/2009_funded/view_sources_minus.gif");
}
#article .article_footer .sources #article_source_text {
 padding-bottom: 10px;
}
#article .article_footer .sources #article_source_text p {
 font-size: 85%;
 margin: 5px 0px 0px 0px;
}
#article .article_footer .med_review, 
#article .article_footer .copyright {
 font-size: 85%;
}
#article .article_footer .med_review {
 padding-top: 1px;
}
#article .article_footer .copyright {
 padding-top: 10px;
}
#article .publ_bus_entity {
	float: right;
}






